#!/bin/sh
# $YakumoLabs$
#
# PROVIDE: toyohime
# REQUIRE: DAEMON
# BEFORE: LOGIN
# KEYWORD: shutdown

$rc_subr_loaded . /etc/rc.subr

name="toyohime"
rcvar="$name"
command="/usr/local/bin/$name"
command_args="-listen 127.0.0.1:8080 -index go.example.com /usr/local/etc/toyohime-repos"

load_rc_config "$name"
run_rc_command "$1"
